Nick

Just wondering if 2019.4 support will be available soon.

The runtime download page mentioned "Compatible with Spine 3.8.x and Unity 2017.1-2019.3" so I suppose I should not try it on 2019.4.
Nick
  • Сообщения: 152

Harald

After not having received any reports of problems and having completed some additional testing of the spine-unity runtime (including the URP and Timeline extension packages) for Unity 2019.4, we can state that Unity 2019.4 is safe to use now. So it will be advisable to use Unity 2019.4 instead of 2019.3 from now on.

In case you should find any newly introduced problems, please let us know, we are happy to fix them.
Аватара пользователя
Harald

Harri
  • Сообщения: 1976


Вернуться в Unity